/*
 Theme Name:   James Whale Fund
 Theme URI:    http://www.jameswhalefund,org
 Description:  
 Author:       Christian Mayne
 Author URI:   http://www.watchthedot.com
 Template:     charityhub
 Version:      1.0.1
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
*/

@import url("css/kcuk_cat_slider.css");
@import url("css/patientpathway.css");
@import url("css/eventsmanager.css");
/*@import url("css/learnpress.css");*/


@font-face {
    font-family: KCUK;
    src: url("fonts/bemioitalic.woff") format("woff");
}

.kcuk-font {font-family: 'KCUK';}

.gdlr-logo{ margin-top: 5px !important; margin-bottom: 10px !important; margin-right:0px;} 
.gdlr-logo { max-width: 410px !important; }
.gdlr-logo-right-text{ margin-top:30px; margin-bottom: 10px !important; width:700px;float:right}
.gdlr-logo-right-text strong {font-size:120%;}
.kcuk-logo-center {max-width: 300px !important;}
.kcuk-header-links {display:inline-block; padding-top:15px;}
.kcuk-header-forms {display:inline-block; float:right;}
.header-menu-item {margin-right:30px !important; font-weight:bold;}
.kcuk-donate-button-container {width:125px; height:50px; display:inline-block;}
.kcuk-donate-button {width:122px; height:auto;display:inline-block;}
.kcuk-donate-button:active {width:120px; height:auto; padding:3px;}

@media only screen and (max-width: 767px){
 	.gdlr-logo-right-text{display:none;}
}




.gdlr-page-title-wrapper { background-image: url('https://www.kcuk.org.uk/wp-content/uploads/2014/12/default-banner2.jpg'); }
.gdlr-caption-wrapper.post-slider .gdlr-caption .gdlr-caption-title{font-size:23px; padding-top:10px; margin-bottom:5px; }
.top-navigation-wrapper a:hover, .gdlr-logo-right-text a:hover{ color: #00703c; }
.gdlr-header-wrapper{ background-color: #80cc28 !important; }
.gdlr-post-slider-item .excerpt-read-more{margin-top:8px;}

.home .section-container{padding-top:10px;}
.header-donate a {border:none !important;background-color:#00703c; position:absolute; right:15px; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #ae006e; }
.gdlr-logo-right-text .header-donate a:hover {color:#fff;}
.gdlr-logo-right-text .gdlr-header-search{float:left; width:45%;}
.gdlr-header-search .gdl-search-form input[type="text"]{ background-color: #ade0ee; }

.gdlr-accordion-item.style-1 .accordion-title i{ background-color: #00703c; }
.gdlr-button, input[type="button"], input[type="submit"], .gdlr-amount-button.active, .gdlr-amount-button:hover{ background-color: #00703c; }
.gdlr-button.with-border, .gdlr-paypal-form-wrapper input[type="submit"]{ border-color: #00703c; }
.gdlr-price-item .best-price .price-tag{ background-color: #00703c; }


body{ color: #666666; }
a{ color: #00703c; }
a:hover{ color: #80cc28; }
.tagcloud a{ background-color: #ade0ee; }
.column-service-icon i{ color: #00703c; }

.stunning-text-title{ color: #ffffff; }
.stunning-text-caption{ color: #ffffff; }
.gdlr-stunning-text-item.with-padding{ background-color: #00703c; }
.gdlr-stunning-text-item.with-border{ border-color: #00703c; }

table tr th{ background-color: #ade0ee; }

/* Blog */
.gdlr-blog-title a:hover{ color: #ade0ee; }
.gdlr-blog-full .blog-date-wrapper .blog-date-year{ border-bottom-color: #ade0ee; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #ade0ee; }

.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #ade0ee; }

.format-aside .gdlr-blog-content{ background-color: #ade0ee; }
.gdlr-donation-goal-text .goal{ color: #80cc28; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ background-color: #ade0ee; }

.gdlr-personnel-item.round-style .personnel-item{ background-color: #ade0ee; }
.gdlr-personnel-item .personnel-author-image{ border-color: #ade0ee; }
.gdlr-testimonial-item .testimonial-author{ color: #ade0ee; }
.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #ade0ee; }
.gdlr-testimonial-item .testimonial-author-image{ border-color: #ade0ee; }
.gdlr-caption-wrapper.post-slider .post-slider-caption-overlay{ background-color: #80cc28; }

.footer-wrapper .tagcloud a{ background-color: #ade0ee; }
html .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #ade0ee; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #ade0ee; }
html .woocommerce-info{ background: #ade0ee; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #ade0ee; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #ade0ee; }

/* Donate form */
.donateform-image {float:right; margin-right:50px;}
.donateform-link{text-align:center;}
body .fancybox-skin {background-color: #CDFF75;} 	

.gdlr-skin-urgent-cause .gdlr-button, .gdlr-skin-urgent-cause .gdlr-button:hover, .gdlr-skin-urgent-cause input[type="button"], .gdlr-skin-urgent-cause input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }	
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding: 23px 11px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {padding-right:35px;}
#home-video .gdlr-fluid-video-wrapper {height:65px;}
#home-events .gdlr-donate-button {display:none;}
.gdlr-page-title-wrapper {padding-top:30px; padding-bottom:10px;}
.gdlr-sidebar .current_page_item > a {font-weight:bold;}
h5.faq-question{color:#006838; cursor:pointer;}
.home .urgent-cause-wrapper .urgent-cause-caption {display:none;}
.urgent-cause-caption {display:none;}
#kcc_banner {background-color:#cdddf6;}
#kcc_banner .feature-media-content {margin-top:10px;}
#kcc_banner .feature-media-caption {padding-top:10px;}
#kcc_banner .feature-media-button {margin-top:2px;}
.single-cause header .gdlr-donate-button {display:none;}
.bbp-forum-title {font-size:150%;}
.bbp-topic-permalink {font-size:130%;}
.bbp-forum-content{font-size:120% !important;}
.bbp-forum-link {font-size:120%;}
.bbp-forum-topic-count{font-size:120%;}
.bbp-forum-reply-count{font-size:120%;}
.bbp-forum-freshness{font-size:120%;}
#bbp_search_submit {padding:7px 24px; margin-bottom:0;}
.logged-in #hide-loggedin {display:none;}
.logged-in .bbpressloginlinks {display:none;}
.avatar-14 {height:14px; width:14px;}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {height:auto;}
#bbpress-forums li.bbp-header {background:#80cc28;}
.bbp-forum-freshness{font-size:100%}
input[type="text"], input[type="email"], input[type="password"], textarea {color: #222222;}

#home-fundraise-banner{background-color: #cdddf6;}
#home-fundraise-banner p {margin-bottom: 10px;}
#home-workwithus-banner{background-color: #f5f5f5;}
#home-workwithus-banner p {margin-bottom:8px;}
#content-section-1 > div {padding-top: 0; }

.gdlr-feature-media-ux.gdlr-ux {background-color: rgba(255,255,255,0); }


/* iPad Header overrides */
/* iPad Portrait and Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
	
	.top-social-wrapper{display:none;}
	.sf-menu > li > a {font-size: 11px !important;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {padding-right: 16px !important;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after {right: 3px;}
	.top-navigation-container{font-size:9px;}
	.gdlr-logo-right-text.gdlr-align-left {font-size:10px;}
	.header-donate{margin-right:10px;}
	.home .woocommerce.columns-5 ul.products li.product { width: 40%;}
	
	
	.gdlr-logo-right-text{ margin-top:30px; margin-bottom: 10px !important; width:480px;float:right}
	.kcuk-header-links {margin-right:10px;margin-top:10px;float:left;}
	.header-menu-item {display:block;margin:5px 0 !important; text-align:left;}
	.kcuk-header-forms {margin-top: 11px;}
	
}

@media only screen and (max-width: 1140px){.sf-menu > li > a {font-size:11px;}}
@media only screen and (max-width: 1050px){.sf-menu > li > a {font-size:10px;}}
@media only screen and (max-width: 1000px){
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {padding-right:30px;}
	.gdlr-navigation-wrapper.gdlr-align-right .top-social-wrapper {}
}

/* iPad Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {}
/* iPad Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {}

@media only screen and (max-width: 1024px;) {
}
@media only screen and (max-width: 767px){

}

/* kcc */
body.kcc {background-color:#CFDCD9; padding-top:20px;}
body.kcc h2, body.kcc strong {color:#069;}
body.kcc h3 {color:#00a160; font-weight:bolder;}
body.kcc header h3{margin-top:30px;}
body.kcc .gdlr-logo{margin-top:10px;}
body.kcc .gdlr-header-wrapper {background-color: #fff;}
body.kcc .top-navigation-wrapper, body.kcc .gdlr-logo-right-text, 
body.kcc .top-navigation-wrapper a, body.kcc .gdlr-logo-right-text a {color: #00a160;}

body.kcc .section-container {padding-top:40px;}

body.kcc table tr td {padding: 10px 0px;}
body.kcc table tr td.kcc-dow {color:#069;}

/* Footer Bottom */
.footer-bottom {padding-top:0px;}
.footer-bottom .widget {width:25%;display:inline-block;float:left;}


/* Profile Builder */
.wppb-user-forms ul {list-style-type:none; margin-left:0px;}
.wppb-user-forms ul li {margin-bottom:10px;}
.wppb-user-forms label {display: inline-block; width: 20%;} 
.wppb-user-forms input {display: inline-block; width: 60%; border:1px solid #ddd;} 

.wppb-user-forms .login-username label, .wppb-user-forms .login-password label {width: 30%; } 
.wppb-user-forms .login-username input, .wppb-user-forms .login-password input {width: 50%;} 
.wppb-user-forms .login-remember label {width:90%};
.wppb-user-forms ul li.wppb-send-credentials-checkbox label {width: 70%; } 
.wppb-user-forms ul li.wppb-send-credentials-checkbox input {width: 10%;} 

body.single-patient-pathway-page iframe.youtube-player{width: 100%; height: 300px; }
.gdlr-feature-media-ux.gdlr-ux {background-color:rgba(255,255,255,0.7); padding: 30px 20px 10px; }

/* News Box */
.kcuk_news_box .gdlr-styled-box-body {color: #e8e8e8; height:290px; }
.kcuk_news_box .gdlr-styled-box-title {min-height:75px; }
.kcuk_news_box .gdlr-styled-box-title a {color: #e8e8e8; text-shadow: -1px 1px rgba(0,0,0,0.5); }
.kcuk_news_box_excerpt {height:130px; overflow:hidden; font-size: 16px; font-weight: bold; text-shadow: -1px 1px rgba(0,0,0,0.5); }
.kcuk_news_box .gdlr-button.medium.without-border{color:#ffffff; background-color:#48C5F3; }

/* Contact Form 7 Styling addons */
.wpcf7 .six.columns p {padding:0px 20px;}
.wpcf7 .six.columns h3 {padding:0px 20px;}
.wpcf7 .kcuk-radio{padding:16px 20px;}
.wpcf7 select,
.wpcf7 input[type="tel"] {padding: 16px 20px; font-size: 14px; background-color: #f7f7f7; border:none; }
.wpcf7 .kcuk-radio label{width: 100px; display: inline-block; }
.wpcf7 .kcuk-radio span.wpcf7-form-control-wrap {display:inline;}
.six.columns .wpcf7-form-control-wrap {margin-left:20px;}
.wpcf7 input::-webkit-input-placeholder,
.wpcf7 select::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #666; }
.wpcf7 input::-moz-placeholder, .wpcf7 select::-moz-placeholder { /* Firefox 19+ */ color: #666; }
.wpcf7 input:-ms-input-placeholder, .wpcf7 select:-ms-input-placeholder { /* IE 10+ */ color: #666; }
.wpcf7 input:-moz-placeholder, .wpcf7 select:-moz-placeholder { /* Firefox 18- */ color: #666; }


/* Home 2018 */
.page-id-18054 h1,
.page-id-18054 h2,
.page-id-18054 h3,
.page-id-18054 .ls-thumbnail-wrapper  span.ls-hotfix-slidetitle{font-family:'KCUK'; font-weight:lighter; }
.page-id-18054 .ls-thumbnail-wrapper  span.ls-hotfix-slidetitle{font-size:20px; }
.page-id-18054 .section-container {padding-top:14px}
.page-id-18054 .sliderContentContainer h1,
.page-id-18054 .gdlr-item-title-wrapper.pos-left .gdlr-item-title,
.page-id-18054 .gdlr-blog-grid .gdlr-blog-title{font-weight:normal;}
.page-id-18054 #news .gdlr-blog-content, .page-id-18054 #videos .gdlr-blog-content, 
.page-id-18054 #videos .gdlr-blog-info {display:none;}
.page-id-18054 #news .gdlr-item.gdlr-blog-grid {margin-bottom:0px;}
.page-id-18054 .gdlr-feature-media-ux.gdlr-ux  {padding-top:0px;}

@media only screen and (max-width: 767px) {
	.top-navigation-container {display:none;}
	.kcuk_news_box .gdlr-styled-box-title {min-height:55px; margin-bottom:10px;}
	.kcuk_news_box_excerpt {font-size:14px; height:165px;}
	/* Home 2018 */
	.page-id-18054 h3 {font-size:20px;}
	.page-id-18054 .section-container {padding-top:0px}
}




/* Mobile header */
.kcuk-mobile {display:block;text-align:center;}
.top-navigation-container-mobile {display:none;}

@media (max-width: 1024px) {
	.kcuk-header-links {
		padding-top:0px;
	}
}

@media (max-width: 959px) {
	.gdlr-logo {
    	max-width: 230px !important;
	}

}

@media (max-width: 798px) {
	.top-navigation-container-mobile{
		display:block;
		width:100%;
		text-align:center;
	}
}


.home .kcuk-mobile-quicklinks,
.kcuk-under-logo {
    display: none;
}

@media only screen and (max-width: 767px) {
    .gdlr-header-container.container {
        max-width: 95%;
    }
    
    .gdlr-logo {
        padding-right: 0;
        margin-right: 0;
        width: 100%;
        max-width: initial !important;
    }
    
    .gdlr-logo img {
        max-width: 100%;
        width: 100%;
    }
    
    .kcuk-under-logo {
        display: block;
    }
    
    .kcuk-under-logo #gdlr-responsive-navigation {
        /*position: relative;*/
        float: none;
        width: initial;
        display: inline-block;
        width: 43px;
    }
    
    .kcuk-under-logo #gdlr-responsive-navigation .dl-trigger {
        right: initial;
        top: initial;
        margin-left: -21.5px;
		border-radius: 5px;
		margin-top: -22px;
    }
    
    .kcuk-under-logo .dl-menuwrapper .dl-menu {
        left: 20px;
    }
    
    .home .gdlr-layerslider-item {
        display: none;
    }
    
    .home .content-wrapper .section-container.container {
        max-width: 100%;
    }
    
    .home .gdlr-styled-box-body {
        background-image: none !important;
        background: rgba(13, 95, 46);
        height: 200px;
    }
    
    .home .gdlr-item .kcuk_news_box_excerpt {
        height: 80px;
    }
    
    .home .kcuk-mobile-quicklinks {
        text-align: center;
        font-weight: bold;
        margin-bottom: 25px;
        display: block;
        margin-top: 10px;
    }
    
    .gdlr-navigation-substitute {
        height: 0px;
    }
    
	.gdlr-logo {
		padding-top:0px !important;
		padding-bottom:0px !important;
	}

	.gdlr-logo .kidney-cancer-care {
		display:none;
	}
	/*.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-left {*/
	/*	float:left !important;*/
	/*}*/
	.gdlr-logo-right-text {
		display:none;
	}

	/* Hamburger Menu */
	.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger{
		top:23px !important;
		border-radius: 5px;
	}
	#gdlr-responsive-navigation.dl-menuwrapper ul,
	#gdlr-responsive-navigation.dl-menuwrapper button {
		background-color:#0072ae !important;
	}

}

@media only screen and (min-width: 769px) {
	.kcuk-mobile {display:none;}
}

@media only screen and (max-width: 428px) {
	.kcuk-mobile .content {
		display:block;
	}
	.kcuk-mobile .hide-mobile {
		display:none;
	}
}